gtk3 1:3.24.8-1.0

Architecture: i686
Repository: i686/extra
Split Packages: gtk-update-icon-cache, gtk3
Description: GObject-based multi-platform GUI toolkit
Upstream URL:
License(s): LGPL
Package Size: 11060.54 kB
Installed Size: 75.43 MB
Build Date: 2019-05-07 15:11:58
Last Updated: 2019-05-15 17:22:15

Dependencies (85)

  • adwaita-icon-theme
  • at-spi2-atk
  • atk
  • cairo
  • cantarell-fonts
  • colord
  • dconf
  • desktop-file-utils
  • fribidi
  • gdk-pixbuf2
  • gtk-update-icon-cache
  • json-glib
  • libcanberra
  • libcups
  • libepoxy
  • librsvg
  • libxcomposite
  • libxcursor
  • libxdamage
  • libxi
  • libxinerama
  • libxkbcommon
  • libxrandr
  • mesa
  • pango
  • rest
  • shared-mime-info
  • wayland
  • wayland-protocols
  • git (make)
  • glib2-docs (make)
  • gobject-introspection (make)
  • gtk-doc (make)
  • sassc (make)
  • not satisfiable dependency: "libatk-1.0.so.0" (link)
  • not satisfiable dependency: "libatk-bridge-2.0.so.0" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libcairo-gobject.so.2" (link)
  • not satisfiable dependency: "libcairo.so.2" (link)
  • not satisfiable dependency: "libcolord.so.2" (link)
  • not satisfiable dependency: "libcups.so.2" (link)
  • not satisfiable dependency: "libepoxy.so.0" (link)
  • libfontconfig.so.1 (fontconfig) (link)
  • not satisfiable dependency: "libfreetype.so.6" (link)
  • not satisfiable dependency: "libfribidi.so.0" (link)
  • not satisfiable dependency: "libgdk_pixbuf-2.0.so.0" (link)
  • libgdk-3.so.0 (gtk3) (link)
  • not satisfiable dependency: "libgio-2.0.so.0" (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • not satisfiable dependency: "libgmodule-2.0.so.0" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • libgtk-3.so.0 (gtk3) (link)
  • libharfbuzz.so.0 (lib32-harfbuzz) (link)
  • not satisfiable dependency: "libjson-glib-1.0.so.0" (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.29-0x06969189" (link)
  • not satisfiable dependency: "libpango-1.0.so.0" (link)
  • not satisfiable dependency: "libpangocairo-1.0.so.0" (link)
  • not satisfiable dependency: "libpangoft2-1.0.so.0" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "librest-0.7.so.0" (link)
  • librt.so.1 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "librt.so.1-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libwayland-client.so.0" (link)
  • not satisfiable dependency: "libwayland-cursor.so.0" (link)
  • not satisfiable dependency: "libwayland-egl.so.1" (link)
  • libX11.so.6 (libx11) (link)
  • libXcomposite.so.1 (libxcomposite) (link)
  • libXcursor.so.1 (libxcursor) (link)
  • libXdamage.so.1 (libxdamage) (link)
  • libXext.so.6 (libxext) (link)
  • libXfixes.so.3 (libxfixes) (link)
  • libXi.so.6 (libxi) (link)
  • libXinerama.so.1 (libxinerama) (link)
  • not satisfiable dependency: "libxkbcommon.so.0" (link)
  • libXrandr.so.2 (libxrandr) (link)

Required By (1085)